Ir al contenido

Crear o actualizar contacto por número telefónico (upsert idempotente para ERP)

POST
/api/v1/contacts
curl --request POST \
--url https://api.matiasimpulso.com/api/v1/contacts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "name": "example", "number": "example", "email": "example" }'
Media type application/json
object
name
required
string
<= 255 characters
number
required
string
>= 5 characters <= 40 characters
email
string
<= 255 characters

Example generated

{
"name": "example",
"number": "example",
"email": "example"
}